<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite verbose="0"	name="IncidentReportServiceITSuite">
	<test name="IncidentReportServiceIT" preserve-order="true">
		<classes>
			<class name="syscon.arbutus.product.services.discipline.contract.ejb.DisciplineServiceIT" />
			  
		</classes>
	</test>
</suite>
